/**
 * Theme Name:     OceanWP Child
 * Author:         TheBodyGallery
 * Template:       oceanwp
 * Text Domain:	   oceanwp-child
 * Description:    TheBodyGallery Theme
 */


@font-face {
  font-family: 'Ivy Presto Headline';
  src: url('/wp-content/themes/oceanwp-child/fonts/Ivy-Presto-Headline-Light.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Avenir 45 Book Thin';
  src: url('/wp-content/themes/oceanwp-child/fonts/avenir-45-book-thin.ttf') format('truetype');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Fieldwork Geo Light';
  src: url('/wp-content/themes/oceanwp-child/fonts/fieldwork-geo-light.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}